.tableHover tr:hover {
    background: #f2f2f2;
}

.placeholder {
    outline: 1px dashed #4183C4;
}

.mjs-nestedSortable-error {
    background: #fbe3e4;
    border-color: transparent;
}

ol.isoCategoriesSortable {
    margin-left: -24px;
    z-index: 999;
}

ol.isoCategoriesSortable li {
    margin-bottom: 0;
    margin-top: 0;
}

ol.isoCategoriesSortable,ol.isoCategoriesSortable ol {
    list-style-type: none;
}

.isoCategoriesSortable li div {
    margin: 0;
}

.mjs-nestedSortable-hovering {
    border: 1px solid red;
}

.isoCategoriesSortable li.mjs-nestedSortable-collapsed > ol {
    display: none;
}

.isoCategoriesSortable li.mjs-nestedSortable-branch > div > .disclose {
    display: inline-block;
}

.isoCategoriesSortable span.ui-icon {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuDiv {
    background: #EBEBEB;
}

.menuEdit {
    background: #FFF;
}

.itemTitle {
    vertical-align: middle;
    cursor: pointer;
}

.deleteMenu {
    float: right;
    cursor: pointer;
}

.moveIsoCategory {
    cursor: move;
}

.newCategoryHeader {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    height: 15px;
    margin-bottom: 15px;
}

.newIsoCategoryTitle {
    width: 85%;
}

.hidden {
    display: none;
}

#isoCategory_modal {
    width: 500px;
    top: 10%;
    left: 50%;
    margin-left: -250px;
    border: 1px solid #a3a0a2;
    background: #fff;
    z-index: 100;
    position: fixed;
    padding: 20px 20px 20px 20px;
    display: none;
}

#isoCategory_modalMask {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    visibility: visible;
    background-color: rgb(0, 0, 0);
    opacity: 0.7;
    z-index: 1;
    background-position: initial initial;
    background-repeat: initial initial;
    display: none;
}

.qms_steps {
  margin-bottom: 20px;
}

.event-list-child-row {
    display: none;
    background: hsl(206, 100%, 97%);
}
